Bug 519531 - ENHANCEMENT: Icon to Launch New Tab
Summary: ENHANCEMENT: Icon to Launch New Tab
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany
Version: 11
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-26 23:21 UTC by David Le Sage
Modified: 2018-04-11 13:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-27 14:34:36 UTC


Attachments (Terms of Use)

Description David Le Sage 2009-08-26 23:21:49 UTC
Description of problem:
At present, to launch a new tab in Epiphany, one must either use the menu "File->New Tab" or the shortcut keystrokes "Ctrl-T."

Firefox 3.5 and the Google Chromium test builds have a small icon next to the right-most tab. Clicking this icon creates a new tab.  It is a highly convenient short cut.

Version-Release number of selected component (if applicable):
2.26.3

How reproducible:
Not applicable.

Steps to Reproduce:
1. No current icon next to right-most open tab to "Create New Tab."
  
Actual results:
Feature does not exist at present.

Expected results:
Feature to be added to future version.

Additional info:

Comment 1 Matěj Cepl 2009-08-27 14:34:36 UTC
Right click on the tool bar and drag a "New Tab" icon to wherever you want to have it.

NOTABUG


Note You need to log in before you can comment on or make changes to this bug.